@charset "iso-8859-1";
.responsive-hidden {
  display: none;
}
#menu-btn-show-more {
  display: none;
}
#menu-btn-show-more.active i:before {
  color: white !important;
}
#menu-popup-show-more li:hover ul {
  display: block !important;
}
#menu-popup-show-more li {
  list-style: none;
  display: block;
  float: none;
  min-width: 200px;
  border-bottom: 1px solid white;
}
#menu-popup-show-more li a {
  text-align: left;
}
@media screen and (max-width: 980px) {
  [class^=tooltip] {
    font-size: 16px !important;
  }
}
@media screen and (max-width: 639px) {
  #DIV_wrapper {
    margin-top: 0px !important;
    max-width: 980px !important;
    width: 100% !important;
  }
  #BTN_menu {
    display: block !important;
    text-align: center;
  }
  #WRAPPER_menu {
    position: relative !important;
    margin: 0px !important;
    height: auto !important;
    margin-top: 0px !important;
  }
  #DIV_menu {
    width: 100% !important;
    margin-top: 0px !important;
  }
  #DIV_menu li {
    padding: 0px !important;
    margin: 0px !important;
    border: none !important;
  }
  #DIV_menu li:hover,
  #DIV_menu li.active {
    background-image: url(../billeder/bg/white_25.png) !important;
    background-repeat: repeat !important;
  }
  #DIV_menu ul.menu-level-0 {
    display: none;
  }
  #DIV_menu li.menu-level-0 {
    box-sizing: border-box;
    width: 100% !important;
    background-image: none !important;
    background-color: transparent !important;
  }
  #DIV_menu li.menu-level-0 a.active {
    border-left: 0px solid #d71920;
    border-left-width: 4px !important;
  }
  #DIV_menu li.menu-level-0 li {
    background-color: #d71920 !important;
    background-image: url(../billeder/bg/black_50.png) !important;
  }
  #DIV_menu li.menu-level-0 li a.active {
    border-left: 4px solid #d71920;
    border-left-width: 4px !important;
  }
  #DIV_menu li.menu-level-0 li li {
    background-color: #d71920 !important;
    background-image: url(../billeder/bg/black_50.png) !important;
  }
  #DIV_menu li.menu-level-0 li li a.active {
    border-left: 4px solid #d71920;
    border-left-width: 4px !important;
  }
  #DIV_menu li.menu-level-0 a {
    border-width: 0px;
    background-image: none !important;
    background-color: transparent !important;
    text-align: left !important;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    border-top: 1px solid rgba(255,255,255,0.1) !important;
    color: rgba(255,255,255,0.9) !important;
    box-sizing: border-box;
  }
  #DIV_menu li.menu-level-0 ul {
    box-sizing: border-box;
    width: 100% !important;
    border: none !important;
    padding: 0px !important;
    background-color: #eee;
    background-image: none;
    margin-top: 0px !important;
    top: 0px !important;
    position: static;
    box-shadow: none;
  }
  #DIV_menu li.menu-level-0 ul a {
    padding-left: 30px !important;
  }
  #DIV_menu li.menu-level-0 ul ul {
    position: static;
    left: 0px !important;
    top: 0px !important;
    margin: 0px !important;
  }
}
